.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1197.448820px;}
.h2{height:1197.742661px;}
.h4{height:1204.795131px;}
.h0{height:1340.750922px;}
.h1{height:1341.110028px;}
.w4{width:878.814802px;}
.w5{width:879.108643px;}
.w2{width:881.165626px;}
.w3{width:881.557413px;}
.w1{width:955.836788px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:978.000000pt;}
.h2{height:978.239991pt;}
.h4{height:984.000000pt;}
.h0{height:1095.040039pt;}
.h1{height:1095.333333pt;}
.w4{width:717.760009pt;}
.w5{width:718.000000pt;}
.w2{width:719.680013pt;}
.w3{width:720.000000pt;}
.w1{width:780.666667pt;}
.w0{width:780.799968pt;}
.x0{left:0.000000pt;}
}
